/* Custom Formatting                                            */
/* ------------------------------------------------------------ */
/* ------------------------------------------------------------ */


#carousel_hold,
#carousel,
#carousel_link,
#carousel_image
    {
    display: none;
    }


@media screen and (min-width: 810px) /* width = #carousel_image + 10px */
    {
    #carousel_hold,
    #carousel,
    #carousel_link,
    #carousel_image
        {
        display: block;
        }

    #carousel_hold
        {
        clear: both;
        margin: 4px 0px 0px 0px;
        border-style: solid;
        border-width: 4px 0px 4px 0px;
        border-color: #00a1de;
        background-color: #0039a6;
        background-image: url("images/carousel/carousel_hold.png");
        background-repeat: repeat-x;
        background-position: center center;
        }

    #carousel
        {
        width: 800px;  /* width = #carousel_image */
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 0em;
        margin-left: auto;
        }
    }




#transit_multicolumn
    {
    margin-top: 1.5em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    }

#transit_multicolumn_two
    {
    margin: 1.0em 0em 1.0em 0em;
    padding: 1.0em 0em 0em 0em;
    border-style: solid;
    border-width: 8px 0px 0px 0px;
    border-color: #eae8e4;
    }

#transit_multicolumn_three
    {
    padding: 1.0em;
    border-style: solid;
    border-width: 4px 0px 4px 0px;
    border-color: #d5d2ca;
    background-color: #eae8e4;
    }

#transit_multicolumn h4
    {
    margin-top: 0em;
    }


@media screen and (min-width: 40.0em)
    {
    #transit_multicolumn_one_and_two
        {
        width: 40.0em;
        margin-top: 0em;
        margin-right: auto;
        margin-bottom: 1.0em;
        margin-left: auto;
        }

    #transit_multicolumn_one,
    #transit_multicolumn_two
        {
        width: 18.0em;
        float: left;
        }

    #transit_multicolumn_one
        {
        padding: 0em 1.0em 0em 0em;
        }

    #transit_multicolumn_two
        {
        margin: 0em;
        padding: 0em 0em 0em 1.0em;
        border-width: 0px 0px 0px 8px;
        }
    }


@media screen and (min-width: 60.0em)
    {
    #transit_multicolumn
        {
        width: 60.0em;
        }

    #transit_multicolumn_one_and_two
        {
        float: left;
        margin: 0em;
        }

    #transit_multicolumn_one
        {
        padding: 0em 1.0em 0em 0em;
        }

    #transit_multicolumn_two
        {
        border-width: 0px 8px 0px 8px;
        padding: 0em 1.0em 0em 1.0em;
        }

    #transit_multicolumn_three
        {
        width: 18.0em;
        float: left;
        padding: 0em 0em 0em 1.0em;
        border-width: 0px;
        background-color: transparent;
        }
    }




.caption_box_right,
.caption_box_left
    {
    width: 100%;
    padding: 0.3em 0em 0.3em 0em;
    margin: 1.0em 0em 0.3em 0em;
    }

.caption_box_right img,
.caption_box_right img.left,
.caption_box_right img.right,
.caption_box_left img,
.caption_box_left img.left,
.caption_box_left img.right
    {
    max-width: 100%;
    height: auto;
    margin-top: 0em;
    margin-right: auto;
    margin-bottom: 0em;
    margin-left: auto;
    padding: 0em;
    border-width: 0em;
    }

.caption_box_right p,
.caption_box_left p
    {
    margin: 0.3em 0.3em 0em 0.3em;
    font-size: 80%;
    }


@media screen and (min-width: 27.0em)
    {
    .caption_box_right,
    .caption_box_left
        {
        width: 23.5em;
        padding: 0.3em;
        }

    .caption_box_right
        {
        float: right;
        margin: 1.0em 0em 0.3em 0.6em;
        }

    .caption_box_left
        {
        float: left;
        margin: 1.0em 0.6em 0.3em 0em;
        }

    .caption_box_right p,
    .caption_box_left p
        {
        margin: 0.3em 0em 0em 0em;
        }
    }
